Index: kos-ports/libparallax/include/context.h
===================================================================
--- kos-ports/libparallax/include/context.h	(revision 103)
+++ kos-ports/libparallax/include/context.h	(working copy)
@@ -71,6 +71,15 @@
 #define PLX_FOG_TABLE	PVR_FOG_TABLE
 
 /**
+  Set the specular highlight mode.
+ */
+void plx_cxt_specular(int type);
+
+/* Constants for specular modes */
+#define PLX_SPECULAR_NONE	PVR_SPECULAR_DISABLE
+#define PLX_SPECULAR		PVR_SPECULAR_ENABLE
+
+/**
   Submit the selected context for rendering.
  */
 void plx_cxt_send(int list);
